SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
pc del 2005 cerca MATE-GNOME scopo matrimonio
#11
tu hai installato classic-remix 12.04 una distribuzione di 42 mesi fa....., molta acqua è passata sotto i ponti. bisognerebbe adeguarla al giorno d'oggi. non sarà una cosa semplicissima ma fattibile. se vuoi puoi iniziare aprendo il terminale ed aggiornare con:
Citazione:sudo apt-get update
invio, pswd, invio. se al termine di questo comando ti segnala qualche anomalia, posta il testo che vedi nel terminale non l'immagine ma un copia/incolla. se lungo, mettilo su un foglio di testo l'edito va benissimo.
Cita messaggio
Grazie da:
#12
L' aggiornamento si è fermato alla connessione di Medibuntu.
l'avvio BOOT è lentissimo
il GRUB COSTUMIZER si apre con un ritardo mostruoso ....
Cita messaggio
Grazie da:
#13
come ti ho detto la distribuzione non è nuovissima è da riconfigurare un po tutta. mediabuntu non esiste più, mate ha avuto aggiornamenti, alcuni repo ( ppa ) non funzionano più. se vuoi si può fare tutto ma... una curiosità, perché vuoi installare una distribuzione di qualche anno fa.
Cita messaggio
Grazie da:
#14
(02-11-2015,22:46 )dxgiusti Ha scritto: . una curiosità, perché vuoi installare una distribuzione di qualche anno fa.
perchè non voglio comprare/buttare un pc ogni 6 mesi

il pc è vecchio (e non parlatemi di lubuntu vi prego !! non ne posso più)
Cita messaggio
Grazie da:
#15
non è che un computer vecchio richieda una distribuzione vecchia. se ti piace mate, hai provato quello che uso io?
Cita messaggio
Grazie da:
#16
ma PCLinuxOS mi hai detto che ha una filosofia completamente diversa da Ubuntu, che non ha il Software Center ecc
poi sono sicuro che ci saranno incompatibilità hardware ... ho appena provato ad installare PiumaLinux, Mint, ecc ma poi insorgono problemi hardware....
Cita messaggio
Grazie da:
#17
Lascia perdere la filosofia che è un parametro soggettivo di considerazione personale , non c'entra con la funzionalità dell'uso sistema che nella sostanza è praticamente uguale in tutte le distribuzioni linux,non puoi dire che pclinuxos avrà delle incompatibilità hardware fin tanto che non lo verifichi testandolo.
Cita messaggio
Grazie da:
#18
si forse hai ragione. vediamo se possiamo accontentarti per questi due anni ( poi la 12.04 andrà fuori supporto e sarai al punto di partenza ) io farei cosi se ne hai voglia. installerei ex novo ubuntu:
http://releases.ubuntu.com/12.04/
aggiornerei la distribuzione ed al termine installerei su di essa mate:
http://wiki.ubuntu-it.org/AmbienteGrafico/Mate
terminato, con il software center installerai quanto ti serve.
Cita messaggio
Grazie da:
#19
visto che mi sento in qualche modo responsabile per aver indicato la classic remix in una tua precedente discussione, anche se non ne vuoi più sentir parlare ti parlerò ancora di Lubuntu   Scappo
in particolare, visto che comunque stai già sulla 12.04, potresti provare come respin Lubuntu la distro LXLE 32bit 12.04.5 che io ho installato e che utilizzo con soddisfazione su un pentium 4 2.8 con 512 mega di ram condivisa con la scheda grafica (un vecchio HP nx9010 del 2003)
oltre ad essere molto accattivante graficamente, ha i ppa di LibreOffice, VLC e molto altro che ti assicurano le ultime versioni dei programmi più popolari; non credo sia un caso se è arrivata negli ultimi tempi al 10° posto su Distrowatch

se vuoi provare la trovi qui:
http://lxle.net/
Cita messaggio
Grazie da:
#20
dxgiusti chi te la da tutta questa pazienza !!!  Smile

No Lubuntu NO !! (vale anche per Xubuntu e Kubuntu...)

Oggi ho installato Ubuntu MATE 15.04
L'installazione tutto ok, ho aggiunto applicazioni e fatto aggiornamento (...lungo)
alla fine ho avviato il programma che mi serve di più "Chromium"
na .... niente !
ho disinstallato, reinstallato più volte, seguendo vari modi ma niente ... non partiva
... indovinate cosa ho installato sulla partizione ??
Avevo anche provato ad installare Mint e Piumalinux ma c'erano problemi ...
Ubuntu Mate : è uscita la 15.10
non dovrebbe essere più a prova di errori di una mia 12.04 + Mate creata da me ??

c'è questa Guida :
http://www.gravitale.it/index.php?option...Itemid=123

ma leggendo qua e la .... rinuncio : troppi problemi e conflitti !!
sui vecchi Pc meglio lasciare vecchie versioni e ... amen
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)